function [databits_1 databits_2] = decode_1x2_independent(rx_signal_1,rx_signal_2)
% 6.888 Wireless Communications Systems
%
% Dina Katabi / Haitham Hassnaieh 
% CSAIL, MIT 
% September 30, 2013
%

load ../Mat_Files/Parameters.mat

% Use this variable to keep track at which sample you are  in packet
current_index = 1+ceil(3*cp/4);

%% Skip Narrowband Channel Estimation
current_index = current_index + 2*num_bins+cp;

%% Decode the packets separately.

... add your code here ... 

end